prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: gnuradio-pdu
Description: GNU Radio blocks for PDU based processing
Requires: gnuradio-runtime
Version: 3.10.11
Libs: -L${libdir} -lgnuradio-pdu
Cflags: -I${includedir}
